/*============================== PACKAGE ==========================*/
.fa, .fas, .far, .fal, .fad, .fab{
	display: inline;
}
.superfly-tvchannel{
	background-color: #fff;
	min-height: 40vw;
	position: relative;
}
.superfly-tvchannel-header{
	background: url('../images/layout/tv-channel/header.jpg') no-repeat center top;
	background-size: 100%;
	height: 12.5vw;
	position: relative;
	border-bottom: 1px solid #c3c3c3;
}
.superfly-tvchannel-header h1{
	font-family: 'Montserrat Extra Light';
	text-align: center;
	color: #000;
	margin: 4vw 0 0.5vw 0;
	font-size: 2.7vw;
}
.superfly-tvchannel-header p{
	font-family: 'Montserrat Light';
	text-align: center;
	color: #000;
	padding: 0 25%;
}
.superfly-tvchannel-pagination{
	background-color: #eef0f1;
	min-height: 22vw;
}
ul.superfly-tvchannel-category{
	list-style-type: none;
	padding: 15px 0 5px;
	margin: 0;
	display: table;
	font-size: 0;
	line-height: 0;
	width: 100%;
	text-align: center;
}
ul.superfly-tvchannel-category li{
	display: inline-table;
	font-size: 18px;
	font-family: 'Montserrat Light';
	line-height: 1;
	border-right: 1px solid #7f7f7f;
	padding: 2px 20px;
	margin-bottom: 10px;
}
ul.superfly-tvchannel-category li:last-child{
	border-right: 0;
}
ul.superfly-tvchannel-category li a{
	color: #535353;
}
ul.superfly-tvchannel-category li.active a{
	color: #f00;
}
hr.superfly-tvchannel-hr{
	margin: 0;
	border-bottom: 1px solid #c3c3c3;
}
ul.superfly-tvchannel-list{
	list-style-type: none;
	padding: 15px 40px;
	margin: 0;
	display: table;
	font-size: 0;
	line-height: 0;
	width: 100%;
	text-align: center;
}
ul.superfly-tvchannel-list li{
	display: inline-table;
	margin: 15px;
	width: 167px;
	height: 167px;
	font-size: 16px;
	font-family: 'Montserrat Light';
}
.no-width{
	width: 100% !important;
}
@media(max-width: 768px){
	.superfly-tvchannel{
		background-color: #fff;
		background-size: 100%;
		height: auto;
	}
	.superfly-tvchannel-header{
		background: url('../images/layout/tv-channel/header.jpg') no-repeat center top;
		background-size: cover;
		height: auto;
	}
	.superfly-tvchannel h1{
		font-family: 'Montserrat Extra Light';
		text-align: center;
		color: #000;
		margin: 45px 0 5px 0;
		font-size: 25px;
	}
	.superfly-tvchannel-header p{
		padding: 0 0 10px;
	}
	ul.superfly-tvchannel-category li{
		padding: 0 10px;
	}
	ul.superfly-tvchannel-list {
		list-style-type: none;
		padding: 15px 0;
	}
	ul.superfly-tvchannel-list li {
		display: inline-table;
		margin: 7px;
		width: 28.5%;
		height: auto;
	}
	.superfly-tvchannel-pagination {
		background-color: #eef0f1;
		min-height: 52vw;
	}
}
/*============================ END PACKAGE ==========================*/